<SliderGroups>
    <Group name="CBAdvanced">
        <Member name="cOJzZ DQ8 Divine Bustiers Body UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing UUNP"/>
    </Group>
    <Group name="Unified UNP">
        <Member name="cOJzZ DQ8 Divine Bustiers Body UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing UUNP"/>
    </Group>
    <Group name="cOJzZ DQ8 Divine Bustiers UUNP">
        <Member name="cOJzZ DQ8 Divine Bustiers Body UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing Dark UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Gloves UUNP"/>
        <Member name="cOJzZ DQ8 Divine Bustiers Wing UUNP"/>
    </Group>
</SliderGroups>
